.flex_column.av-19q4lb-2cc6437da2a90dd28445c691c7c6872e{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-19q4lb-2cc6437da2a90dd28445c691c7c6872e .av-flex-placeholder{
width:4%;
}

.flex_column.av-3qpbr-6e592578b4715bd6da144f6755462c3a{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-3qpbr-6e592578b4715bd6da144f6755462c3a .av-flex-placeholder{
width:4%;
}

